::selection { background: #df7000;}

::-moz-selection { background: #df7000;}

h1 { text-transform: capitalize;}

h2 { text-transform: capitalize;}

h3 { text-transform: capitalize;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { background-color: rgba(223, 112, 0, 1);}

.qodef-page-footer .qodef-footer-top-holder { background-color: #303030;}

.qodef-page-footer .qodef-footer-bottom-holder { background-color: #111111;}

.qodef-fixed-wrapper.fixed .qodef-main-menu > ul > li > a { color: #111111;}

.qodef-fixed-wrapper.fixed .qodef-main-menu > ul > li:hover > a, .qodef-fixed-wrapper.fixed .qodef-main-menu > ul > li.qodef-active-item > a { color: #df7000;}

nav.qodef-fullscreen-menu > ul > li > a { color: #111111;}

nav.qodef-fullscreen-menu > ul > li > a:hover { color: #df7000;}

nav.qodef-fullscreen-menu > ul > li.qodef-active-item > a { color: #df7000;}

.qodef-page-header .qodef-sticky-header .qodef-sticky-holder { background-color: rgba(252, 252, 252, 1);}

.qodef-main-menu.qodef-sticky-nav > ul > li > a { color: #111111;}

.qodef-main-menu.qodef-sticky-nav > ul > li:hover > a, .qodef-main-menu.qodef-sticky-nav > ul > li.qodef-active-item > a { color: #df7000;}

.qodef-header-box .qodef-top-bar-background { height: 91px;}

.qodef-page-header .qodef-logo-area { background-color: rgba(0, 0, 0, );height: px !important;}

.qodef-title-holder .qodef-title-wrapper .qodef-page-title { color: #ffffff;}

